<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abaddf59ef4920d13d4e549df91929a0">
  <dict>
    <!--2021-12-29 17:51:45.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
